你们能升级php版本吗?

我们的服务器运行PHP5。不过,所有的PHP4的特性也是默认被支持的, 所以您不会遇到任何兼容性问题。

随时为客户创造所需!